Bug 826789 - [abrt] telepathy-mission-control-5.12.0-1.fc17: closure_invoke_notifiers: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.0-1.fc17: closure_invoke_notifiers: Pro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:eeb8998b9c87097f22ff5edf783...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 20:51 EDT by Nicolas Silva
Modified: 2013-08-01 04:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:20:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.19 KB, text/plain)
2012-05-30 20:52 EDT, Nicolas Silva
no flags Details
File: maps (23.26 KB, text/plain)
2012-05-30 20:52 EDT, Nicolas Silva
no flags Details
File: dso_list (4.76 KB, text/plain)
2012-05-30 20:52 EDT, Nicolas Silva
no flags Details

  None (edit)
Description Nicolas Silva 2012-05-30 20:51:59 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: closure_invoke_notifiers
executable:     /usr/libexec/mission-control-5
kernel:         3.3.7-1.fc17.x86_64
pid:            1563
pwd:            /
time:           Wed 30 May 2012 02:22:06 PM EDT
uid:            1000
username:       nico

backtrace:      Text file, 18627 bytes
dso_list:       Text file, 4878 bytes
maps:           Text file, 23815 bytes

build_ids:
:8e4cc33666cf4865905d5e9f11b16d1cbb4cc4f2
:8568e11bef79abaf14513d18a8559282d8dad34a
:3da0a1f9d1644044ca0e30aaf5c64687e559bf03
:647c8183274c4626c81e86e7a631a81782a04e65
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:b6d75088f555d197be1476cb1c580640826ae029
:249534ba725a62584055a93c041c20047b65f9b7
:7526b18a7f20d70c1262bbd00d0269eeb5c379a7
:f1c5764c91642a33bec2d4ba5adbefc196cc8d60
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:6419b38400feb8414d331a1f2deebb0012d0d72e
:f64b7319b84d426ed547084bdb2577f4f596c18f
:cd6934c7ffdc10b4626f8a94336de83eb989545e
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:350920b52e92655cdb258fa5f96fe7004ad07a52
:67792c148d2b8f13f6732c9367e926c26d7376c5
:516204cfc31148538d56b21e2f1b945ed50127d4
:63651cdc0224824a9c9324c77c3b5887378e871d
:835ece100ae7d8bb3c7f990b52f28ecdeb74975e
:a553a7e9625a224a8f39286909adc17787ad51bd
:822e9b3523e8312240f41a25722d539bc77ed436
:684aaae07e1dd58fde977df6d952bd0a3d142a3b
:73777e822e00ca152ffca281ab0ace0cb498ec48
:7467a3fff57d8d295187bc56d357481ff70cbaf4
:7d332a1baee13d872a9409593158a3cad865b7bd
:37347c1c8e4efbf98acb510e94aff8ec0b173c4c
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:0932c710a0651cc6ba625234790de9b8fc954c63
:03a3531257193c88ade30f23f9dc93545fa5397d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:731b3801f71de6bd888953161b715e6cbda0ab60
:d804f8ee47797da9213a92f00cd095ecada8d79f
:10db86ab9481dc0e2bd0f0c4c987e86a8a1d9a8b
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:3b9f2877929273738d93659f42d104772f450f23
:aaa1236e690a9d2f230ade4b8d4387c22200ba9f
:5dd234206476b0387cd251598aa72a2c95c763c5
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:1a0c09f270adf8398df4362ce0acfafc1f970982
:46eb8c83b266e03b4d2d37c5ac56accdee78c113
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:36b44cb9b031a0994ccdf2039a4baf221a0f00d6
:ec87953f655fbcbcbe71b591db5451e56739576e
:f85824c7f40e64cb649bf23a3045c08b990496a4
:fad2d57f73db1d2b51917a93ac42fb4e1308b141

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/nico/2

core_backtrace:
:- 0x0 - - -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xef9c g_closure_unref libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x26c86 g_signal_handlers_destroy libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x1365d - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x144f8 g_object_unref libgobject-2.0.so.0 -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x3dec0 - libmissioncontrol-server-5.12.0.so -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x145db g_object_unref libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x27dbd g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x5e90 ffi_call_unix64 libffi.so.5 -
:7c35310fc506498c612d5d982ab03becc4b4817c 0x58a0 ffi_call libffi.so.5 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xffdb g_cclosure_marshal_generic libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x206d8 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x15119b - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x9ebad - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x9a852 - libtelepathy-glib.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0x15384c - libtelepathy-glib.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

environ:
:SHELL=/bin/zsh
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-iw1Hfq32qO,guid=71978b2503e59b3f96f38cec000000e5
:XDG_RUNTIME_DIR=/run/user/nico
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/nico/keyring-tN6jdH/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1176,unix/unix:/tmp/.ICE-unix/1176
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=nico
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/nico/keyring-tN6jdH/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iw1Hfq32qO,guid=71978b2503e59b3f96f38cec000000e5
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-nico-yxzyck/database
:USER=nico
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1172
:SHLVL=1
:PWD=/home/nico
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/run/user/nico/keyring-tN6jdH
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=nico
:HOME=/home/nico

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62810                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62810                62810                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[20225]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[19332]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[20229]
:pos:	0
:flags:	02004002
:11:pipe:[19358]
:pos:	0
:flags:	02004000
:12:pipe:[19358]
:pos:	0
:flags:	02004001
:13:socket:[34153]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 4be786fc-d6a9-474a-8d41-75594b97945b
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 5581.69
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2640M CPU @ 2.80GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2801
:System Memory: 7870
:System Swap: 9919
:Vendor: LENOVO
:System: 4178A57 ThinkPad T420
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8654) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:294:6058:8654) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8654) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8654) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7202:6058:8654) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:132:32902:4885) pci, iwlwifi, NETWORK, Centrino Wireless-N 1000 BGN
:(4480:59442:6058:8654) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8654) pci, sdhci-pci, BASE, N/A
:(32902:7171:6058:8654) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8654) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8654) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8654) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_nical--lenovo-lv_root / ext4 4096 4096 13092026 11511315 11380265 3276800 3078108 3078108
:/dev/sda1 /boot ext4 1024 1024 508745 423998 398398 128016 127660 127660
:/dev/mapper/vg_nical--lenovo-lv_home /home ext4 4096 4096 23253830 17508221 16343729 5824512 5380670 5380670
:

var_log_messages:
:May 30 14:22:06 Nical-Lenovo kernel: [15973.189993] mission-control[1563]: segfault at 0 ip           (null) sp 00007fff2d7aefa8 error 14 in mission-control-5[400000+2000]
:May 30 14:22:06 Nical-Lenovo abrt[30966]: Saved core dump of pid 1563 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-05-30-14:22:06-1563 (28688384 bytes)
Comment 1 Nicolas Silva 2012-05-30 20:52:06 EDT
Created attachment 587889 [details]
File: backtrace
Comment 2 Nicolas Silva 2012-05-30 20:52:08 EDT
Created attachment 587890 [details]
File: maps
Comment 3 Nicolas Silva 2012-05-30 20:52:11 EDT
Created attachment 587891 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 22:25:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 04:20:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.